# translation of kmilo_delli8k.po to Polish
# Michal Milos <krasnall@post.pl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_delli8k\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-03-25 23:08+0000\n"
"PO-Revision-Date: 2006-04-21 17:27+0000\n"
"Last-Translator: Michal Milos <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:26+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: delli8k.cpp:108
msgid "Mute On"
msgstr "Wycisz"

#: delli8k.cpp:110
msgid "Mute Off"
msgstr "Włącz dźwięk"
